Page MenuHomePhabricator

Add monolingual language code fos (Siraya)
Closed, ResolvedPublic

Description

Please add the language code fos to the list of language codes supported for monolingual text values.

Usage example: In Q30944278: P1705 Chakam (fos)

Language item: https://www.wikidata.org/wiki/Q716604

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2017, 5:51 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 4 2017, 1:04 PM
Zoranzoki21 moved this task from Backlog to Doing on the good first bug board.Sep 20 2017, 2:50 PM
jhsoby added a subscriber: jhsoby.Dec 11 2017, 9:15 PM

OK from Langcom.

thiemowmde closed this task as Resolved.Dec 12 2017, 7:51 AM

Change 374052 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Added monolingual languages per requests on Phabricator

https://gerrit.wikimedia.org/r/374052